#navdiv {
    margin: 0px -3px 0px 0px;
}
/*
#bannerdiv {
    margin: 0px 0px 0px 4px;
	float:left;
	width:795px !important;
	position:absolute;
}
*/
#navgrey {
    margin-bottom: -20px;
}

body, td, th, p, li, td p, input, textarea, select {
    font-size: x-small;
}

#navdiv {
    width: 182px;
}

#nav1 a {
    width: 176px;
}

#nav1 a:hover {
    width: 176px;
}

/*
#contentdiv {
    height: 1%;
    margin-left: -3px;
}
*/
#footerdiv {
    height: 1%;
}

.stylebuttons {
    font-size: x-small;
}


#index_content{
	padding-top: 20px;
}

#breadcrumb {
	CLEAR: both;
	PADDING-TOP: 5px;
	PADDING-LEFT: 13px;
}


